<vector xmlns:android="http://schemas.android.com/apk/res/android"
        android:width="24dp"
        android:height="24dp"
        android:viewportWidth="1000.0"
        android:viewportHeight="1000.0">
    <path
        android:fillColor="#616161"
        android:pathData="M278.1,10l-37,55.5l443.8,443.8L241.1,953l37,37l480.7-480.8L278.1,10L278.1,10z"/>
</vector>
